<?php
/**
 *
 * PHP Pro Bid $Id$ plMS96f/yDsisTTgpH7ZWho1AIEg3mzqV+ngxNwN2fc=
 *
 * @link        http://www.phpprobid.com
 * @copyright   Copyright (c) 2017 Online Ventures Software & CodeCube SRL
 * @license     http://www.phpprobid.com/license Commercial License
 *
 * @version     7.10 [rev.7.10.01]
 */

ini_set('display_errors', 1);
error_reporting(E_ALL);

ini_set('gd.jpeg_ignore_warning', 1);

define('APPLICATION_PATH', realpath(__DIR__));

set_include_path(APPLICATION_PATH . DIRECTORY_SEPARATOR . 'library');

require_once 'Cube/Application.php';

$application = Cube\Application::init(array_merge(
    include 'config/global.config.php',
    include 'config/cache.config.php'));

$application->bootstrap()
        ->run();
